#ifndef USB_H_
#define USB_H_

#include "lusb.h"

/*================================================================================================*/
/*------------------------------------------------------------------------------------------------*/
void usb_init(void);
/*------------------------------------------------------------------------------------------------*/
static inline void usb_worker(void)
    {
    lusb_progress();
    }
/*------------------------------------------------------------------------------------------------*/
/*================================================================================================*/

#endif /* USB_H_ */
